[Section_Driver]
//接口的数目
Key_TotalInterface = 3

//产品的pid
Key_ProductId = usb\vid_12d1&pid_101e

//modem的pid
Key_ModemHwId = usb\vid_12d1&pid_101e&mi_00

//串口的pid
Key_SerialHwId = usb\vid_12d1&pid_101e&mi_01

//光盘的pid
Key_UsbStorHwId = usbstor\cdromhuawei_tmass_storage____2.31

//复合设备的兼容性id
Key_MassCmpId = usb\class_08&subclass_06&prot_50

//光盘的兼容性id
Key_UsbStorCmpId = usbstor\cdrom

//U盘的pid
Key_UDiskId = usb\vid_12d1&pid_1005

//系统驱动文件
Key_UsbDriverName = qscnusb.sys

//驱动安装程序名称
Key_DriverInstallName = DriverSetup.exe

//64位驱动安装程序名称
Key_DriverInstallNameAMD64 = DriverSetup_AMD64.exe

//Key_ProgressXPos = 15
//Key_ProgressHeight = 30
//Key_TextSpare = 20

